@charset "shift_jis";
/* CSS Document */

body {
	margin:0;
	text-align: center;
	background-color:#ffffff;
	letter-spacing: 2px;
}

a {
text-decoration: none;
}

a:link {
	color: #000000;/* 未訪問のリンク */
}
a:visited {
	color: #000000;/* 訪問済みのリンク */
}
a:hover {
	text-decoration: none;/* 文字の装飾（下線、上線、取り消し線、点滅）を指定するプロパティ　none装飾なし （初期値） */
}
a:active {
}

/*+++見出し設定+++++++++++++++++++++++++++++*/
h1{
	font-size: 13px;
}


/*+++１００％固定+++++++++++++++++++++++++++++*/
#Content {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#Content_sub {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-image: url(../img/common/sab_back.jpg);
	background-repeat: repeat-x;
}


/*+++ＨＥＡＤ+++++++++++++++++++++++++++++*/
#Head {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	height:auto;
}


/*+++HeadIn+++++++++++++++++++++++++++++*/
#Head_In {
	width: 318px;
	display: block;
	margin-left: auto;
	margin-right: auto;	
	overflow: hidden;
	margin-top:20px;
}
#Head_Ins {
	width: 1000px;
	display: block;
	margin-left: auto;
	margin-right: auto;	
	overflow: hidden;
	margin-top:20px;
}


/*+++ロゴ+++++++++++++++++++++++++++++*/
#Logo{
	display:block;
	width:302px;
	height: 72px;
	float:left;
}


/*+++キャッチ画像+++++++++++++++++++++++++++++*/


#Catch_sub{
	width:100%;
	height:250px;
	text-align:center;
	margin-top:15px;
	background:url(../img/tops.jpg);
	background-size:cover;
	object-fit: cover;
}

#Catch_sub img{
	text-align:center;
	margin-top:85px;
}

#Catch{
	width:100%;
	height:600px;
	text-align:center;
	margin-top:15px;
	background:url(../img/top.jpg);
	background-size:cover;
	object-fit: cover;
}

#Catch img{
	text-align:center;
	margin-top:65px;
}




/*+++メインコンテンツ+++++++++++++++++++*/

.parallax {
    min-height: 400px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;    
}

.content {
    padding: 30px 0 60px 0;
    background-color: #fff;
}

.contents {
    padding: 30px 0 60px 0;
    background-color: #EEEEEE;
}

#GenreTitle {
	width: 100%;
	height:62px;
	margin-right: auto;
	margin-left: auto;
	padding-top:8px;
	background-image:url(../img/genrebg.jpg);
	color:#FFF;
	font-family: "游ゴシック";
	font-size:40px;
	font-weight:bold;
	text-align:center;
	font-style:oblique;
}

#Genre {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.Genre {
    padding: 20px 0 30px 0;
    background-color: #F9F9F9;
}


.formbtn {
	width:585px;
	height:80px;
	margin:auto;
}


.formbtn a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.formbtns {
	width:585px;
	height:80px;
	margin:60px 0 0 120px;
}


.formbtns a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}




/*-----枠組み-----*/
#Wrap {
	margin: 0;
	overflow: hidden;
}

.content_in {
	width: 1000px;
	margin: 0px auto 10px auto;
	overflow: hidden;
}

.content_in p {
	text-align:center;
	font-family:"游ゴシック";
	font-size:21px;
	letter-spacing:4px;
}

.content_title {
	width: 1000px;
	height:100px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	font-size:61px;
	text-align:center;
	background-image:url(../img/title_ab.gif);
	color:#444444;
	letter-spacing:8px;
	margin-bottom:25px;
}

#point {
	background-image:url(../img/point2.jpg);
	width:610px;
	height:104px;
	margin-top:40px;
	margin-bottom:40px;
	padding-top:90px;
	padding-left:390px;
}

#point p {
	font-family:"游ゴシック";
	font-size:21px;
	letter-spacing:4px;
	text-align:left;
}

#pointLR {
	width:1000px;
	height:700px;
	margin-bottom:40px;
}

#pointL {
	width:350px;
	height:694px;
	float:left;
}

#pointR {
	width:615px;
	height:694px;
	float:right;
}

#pointR p {
	font-family:"游ゴシック";
	font-size:21px;
	letter-spacing:3px;
	text-align:left;
}

#step1 {
	background-image:url(../img/step1.jpg);
	width:910px;
	height:243px;
	margin-top:40px;
	margin-bottom:40px;
	padding-top:110px;
	padding-left:90px;
}

#step1 p {
	font-family:"游ゴシック";
	font-size:21px;
	letter-spacing:4px;
	text-align:left;
}

#step2 {
	background-image:url(../img/step2.jpg);
	width:870px;
	height:741px;
	margin-top:40px;
	margin-bottom:40px;
	padding-top:110px;
	padding-left:130px;
}

#step2 p {
	font-family:"游ゴシック";
	font-size:21px;
	letter-spacing:4px;
	text-align:left;
}

#step3 {
	background-image:url(../img/step3.jpg);
	width:920px;
	height:427px;
	margin-top:40px;
	margin-bottom:40px;
	padding-top:110px;
	padding-left:80px;
}

#step3 p {
	font-family:"游ゴシック";
	font-size:21px;
	letter-spacing:4px;
	text-align:left;
}

	
/*+++フット+++++++++++++++++++*/

#Pagetop_Wrap{
	width: 1000px;
	overflow: hidden;
	margin-right:auto;
	margin-left: auto;
}

.pagetop{
	height:75px;
	float: right;
}



#Foot {
	width: 100%;
	background-color: #FF7373;	
}

#Foot_Wrap{
	width: 1000px;
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	color: #FFF !important;
	font-size:12px !important;
	font-family: "游ゴシック";
}

#Foot_Wrap p{
	color: #FFF;/* 未訪問のリンク */
	font-size:14px !important;
	text-align:center;
}
#Foot_Wrap p a:link {
	color: #FFF;/* 未訪問のリンク */
	font-size:14px !important;
	margin: 5px 0 5px 0;
}
#Foot_Wrap p a:visited {
	color: #FFF;/* 訪問済みのリンク */
	font-size:14px !important;
	margin: 5px 0 5px 0;
}
#Foot_Wrap p a:hover {
	text-decoration: none;/* 文字の装飾（下線、上線、取り消し線、点滅）を指定するプロパティ　none装飾なし （初期値） */
	font-size:14px !important;
	margin: 5px 0 5px 0;
}


#Foot_Logo{
	display:block;
	width: 261px;
	float: right;
	margin-top:50px;
	margin-bottom:20px;
}

#Foot_Copy{
	padding-top:10px;
	display:block;
	width: 1000px;
	float: left;
	letter-spacing: 3px;
	margin:0px auto 20px auto;
}

#Foot_Copy p{
	color: #FFF;/* 未訪問のリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
	text-align:center;
}
#Foot_Copy p a:link {
	color: #FFF;/* 未訪問のリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
	text-decoration: none;
}
#Foot_Copy p a:visited {
	color: #FFF;/* 訪問済みのリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
}
#Foot_Copy p a:hover {
	text-decoration: none;/* 文字の装飾（下線、上線、取り消し線、点滅）を指定するプロパティ　none装飾なし （初期値） */
	font-size:12px !important;
	margin: 5px 0 5px 0;
}

div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	font-size: 14px;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	color: #000000;
	text-align: left;
}
table {
	font-size: inherit; /* モダンブラウザ向け */
	font: 100%; /* Win IE 5-5.5､6(後方互換モード)向け */
	text-align: center;
}

table tr {
	margin-bottom:10px;
}

table th {
	font-family:"游ゴシック";
	font-size:20px;
	letter-spacing: 3px;
	line-height: 180%;
	text-align:left;
	vertical-align:text-top;
}

table td {
	font-family:"游ゴシック";
	font-size:20px;
	letter-spacing: 3px;
	line-height: 180%;
}

fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:center;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}

table , td, th {
	border-collapse: collapse;
}
td, th {
	padding: 5px;
	text-align:center;
}

  p,dl{font-size:1.2em;line-height:170%;margin-bottom:20px}
  dl,dt,dd{padding:0;margin:0}

table.about {
  width: 1000px;
  border-collapse: collapse;
  border-spacing: 0;
  font-family:"游ゴシック";
}

table.about  th{
  padding: 15px 0 15px 30px;
  width:30px;
  font-weight:bold;
}

table.about  td{
  padding: 15px 0;
  text-align: left;
  width:600px;
}

/*-----フォーム-----*/
#Form table {
	border-collapse: collapse;
	margin-top:15px;
	margin-bottom:60px;
	font-family:"游ゴシック";
}

#Form th {
	text-align:center;
	padding:10px 0;
	font-weight: normal;
	background-color:#FFFFFF;
	font-family:"游ゴシック";
}

#Form td {
	text-align:left;
	padding:10px;
	background-color:#FFFFFF;
	font-family:"游ゴシック";
	border:#FFFFFF;
}

#aboutL {
	width:600px;
	float:left;
	margin-bottom:5px;
}

#aboutL p {
	font-family:"游ゴシック";
	font-size:16px;
}

#aboutR {
	width:360px;
	float:right;
	margin-bottom:5px;
}





